For the complete documentation index, see llms.txt. This page is also available as Markdown.

ContactEventMgmtService

Get contact event information.

Symitar eDocs References: Coming soon.

Operations

getEventSummariesByAccount

post

Retrieve event summaries for a specific account.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
AccountNumberstringOptional
UserNumberintegerOptional
Responses
200

Successful operation.

application/json
StatusMessagestringOptional
DetailsstringOptional
post/getEventSummariesByAccount
POST /nexum/627/persistent/contacteventmgmt/getEventSummariesByAccount HTTP/1.1
Host: naas.ymcu.libum.io
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 179

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000013824",
  "UserNumber": 1,
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "StatusMessage": "Request accepted",
  "MessageId": "getEventSummariesByAccount"
}

Last updated

Was this helpful?